@media (max-width: 1440px) {
  .list_about_five .right ul li:nth-child(1) {
    width: 16rem;
  }
  .list_about_five .right ul li:nth-child(2) {
    width: 28.2rem;
  }
  .list_about_five .right ul li:nth-child(3) {
    width: 29rem;
  }
  .list_about_five .left .title {
    font-size: 2.5rem;
  }
  .list_about_five .left .entitle {
    font-size: 3rem;
  }
}
@media (max-width: 990px) {
  .foot-fot {
    display: block;
  }
  footer {
    display: none;
  }
  .show_newsbox .left {
    padding-right: 15px;
  }
  .show_newsbox .right {
    display: none;
  }
  .list_rd_three .ul_box {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
  }
  .list_rd_three ul li .tt {
    font-size: 1rem;
  }
  .list_rd_three ul {
    gap: 20px;
    margin-top: 20px;
  }
  .list_rd_three ul li {
    padding: 15px;
  }
  .allbg_img {
    margin-top: 0 !important;
  }
  .show_product_one .right {
    padding-left: 15px;
  }
}
@media (max-width: 767px) {
  .index_two .application_box .application_item .content .coop_box .coop_item {
    filter: brightness(0) invert(0);
  }
  .index_two .application_box .application_item .content ul {
    grid-template-columns: 1fr;
  }
  .index_two .application_box .application_item .content ul li {
    border-color: #ccc;
  }
  .index_two .application_box .application_item .content .title::before {
    background-color: #83ba14;
  }
  .index_two .application_box .application_item .content .title {
    color: #333;
    font-size: 20px;
  }
  .index_two .application_box .application_item .content .desc,
  .index_two .application_box .application_item .content .tit,
  .index_two .application_box .application_item .content ul li a,
  .index_two .application_box .application_item .content ul li a i {
    color: #333;
  }
  .index_five {
    padding-top: 0;
  }
  .index_five .content .right .news_box .news_item a {
    flex-wrap: wrap;
    border-radius: 1.25rem;
    background: #F4F4F4;
    overflow: hidden;
  }
  .index_five .content .right .news_box .news_item a .over {
    width: 100%;
  }
  .index_five .content .right .news_box .news_item a .text {
    flex: unset;
    width: 100%;
    padding-left: 0;
    padding: 20px 15px;
  }
  .index_five .content .right .news_box .news_item a .text h3 {
    font-size: 1.25rem;
  }
  .index_five {
    padding-bottom: 30px;
  }
  .index_five::before {
    width: 50vw;
    height: 10rem;
    left: 0;
    bottom: 0;
  }
  .index_five .content .right {
    padding-left: 15px;
    margin-top: 20px;
  }
  .index_five .content .left .news_item a .text h3 {
    font-size: 1.25rem;
  }
  .index_five .content .left .news_item a .text {
    padding: 20px 15px;
  }
  .index_five .content .left {
    padding-right: 15px;
  }
  .master-rotate-inof {
    top: 3.75rem;
    height: calc(100vh - 60px);
  }
  .home-list-item-content .desc {
    font-size: 1.375rem;
  }
  .home-list .all_more {
    color: #fff;
    border: 1px solid #fff;
  }
  .home-list .all_more i {
    color: #fff;
  }
  .home-list-item-content .tit {
    color: #fff;
    font-size: 20px;
  }
  .home-list .all_title h3 {
    color: #fff;
  }
  .home-list-item-content .desc,
  .home-list-item-content .text {
    color: #fff;
  }
  .list_three2 .bot ul li .text {
    margin-top: 20px;
  }
  .list_three2 .bot .img {
    position: relative;
  }
  .list_three2 .bot ul {
    width: 100%;
    height: auto;
    position: relative;
    left: unset;
    bottom: unset;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    padding: 20px 15px 30px;
  }
  .list_three2 .group {
    height: auto;
  }
  .list_three2 .bot {
    position: relative;
    height: auto;
  }
  .list_three2 .bot ul li .text h3 {
    font-size: 2rem;
    line-height: 1.5;
  }
  .list_three2 .bot ul li .text p {
    font-size: 18px;
  }
  .list_three2 .bot ul li .icon {
    width: 3.5rem;
    height: 3.5rem;
  }
  .list_three2 .bot ul li {
    padding: 20px 10px;
    opacity: 1;
    transform: unset;
  }
  .list_three2 .bot ul li:not(:last-child) {
    margin-bottom: 0 !important;
  }
  .list_three2 .bot ul li:nth-child(even) {
    margin: 0 !important;
  }
  .list_three2 {
    padding-top: 30px;
  }
  .list_three2 .all_title {
    width: 100%;
  }
  .list_three2 .desc {
    width: 100%;
    margin-top: 20px;
  }
  .index_two .tab_box .tabul {
    gap: 15px;
  }
  .index_two .tab_box .tabul .tabli:hover::before,
  .index_two .tab_box .tabul .tabli.active::before {
    height: 2rem;
  }
  .index_two .tab_box .tabul .tabli::before {
    top: 3rem;
    width: 2rem;
  }
  .list_rd_two .content .scnl_box .scnl_item .over,
  .list_rd_two .content .scnl_box .scnl_item .video {
    width: 100%;
  }
  .index_two .tab_box .tabul .tabli a {
    font-size: 1rem;
    padding: 20px 10px;
  }
  .index_two .application_box .application_item .content {
    position: relative;
    top: unset;
    left: 0;
    transform: unset;
  }
  .index_two .application_box .application_item .content .desc {
    font-size: 16px;
  }
  .index_two .application_box .application_item .app_content {
    padding-right: 15px;
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .list_three2 .bot ul li {
    width: auto;
  }
  .list_three2 .bot .img .yuan {
    width: 90vw;
    height: 90vw;
    margin: 0 auto;
  }
  .list_three2 .bot .img .yuan .logo {
    width: 6rem;
  }
  .banner .hover2 {
    width: 100%;
    right: 15px;
  }
  .banner .swiper-pagination {
    width: 100%;
    justify-content: end;
  }
  .banner .scroll {
    display: none;
  }
  .banner .img img {
    height: 100vw;
    object-fit: cover;
  }
  .banner .hover .p1 {
    font-size: 24px;
    line-height: 1.5;
  }
  .banner .hover .p2 {
    font-size: 20px;
    line-height: 1.5;
    margin-top: 0;
  }
  .list_product {
    padding-bottom: 30px;
  }
  .list_product .product_box .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_product .product_box .title {
    font-size: 24px;
  }
  .show_xgpro .swiper_xgpro {
    padding-bottom: 3rem;
  }
  .show_product_two .content .title::before {
    top: 8px;
  }
  .show_product_two .content .title {
    font-size: 22px;
  }
  .show_product_one {
    padding-bottom: 30px;
  }
  .show_product_one .right .title {
    font-size: 22px;
  }
  .show_product_one .left .swiper_moreimg .moreimg_box .over {
    padding: 20px 50px;
  }
  .list_xgpro {
    padding-bottom: 30px;
  }
  .index_one .swiper_indexpro {
    padding: 20px 0 3rem;
  }
  .index_one .swiper_indexpro .swiper-scrollbar {
    width: 90%;
    left: 15px;
  }
  .list_xgpro .grid_box .grid_item a .text .tt,
  .show_xgpro .swiper_xgpro .swiper-slide .showxgpro_box a .text .tt,
  .list_product .product_box .grid_box .grid_item a .text .tt,
  .index_one .swiper_indexpro .swiper-slide .showxgpro_box a .text .tt {
    font-size: 18px;
    margin-top: 10px;
  }
  .list_xgpro .grid_box .grid_item a .title,
  .show_xgpro .swiper_xgpro .swiper-slide .showxgpro_box a .title,
  .list_product .product_box .grid_box .grid_item a .title,
  .index_one .swiper_indexpro .swiper-slide .showxgpro_box a .title {
    font-size: 20px;
  }
  .list_xgpro .grid_box .grid_item a .text,
  .show_xgpro .swiper_xgpro .swiper-slide .showxgpro_box a .text,
  .list_product .product_box .grid_box .grid_item a .text,
  .index_one .swiper_indexpro .swiper-slide .showxgpro_box a .text {
    width: 100%;
  }
  .list_xgpro .grid_box .grid_item a .over,
  .show_xgpro .swiper_xgpro .swiper-slide .showxgpro_box a .over,
  .list_product .product_box .grid_box .grid_item a .over,
  .index_one .swiper_indexpro .swiper-slide .showxgpro_box a .over {
    width: 100%;
    text-align: center;
  }
  .list_xgpro .grid_box .grid_item a,
  .show_xgpro .swiper_xgpro .swiper-slide .showxgpro_box a,
  .list_product .product_box .grid_box .grid_item a,
  .index_one .swiper_indexpro .swiper-slide .showxgpro_box a {
    padding: 20px;
  }
  .list_xgpro .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_rd_four .swiper_jcsb {
    padding-bottom: 3rem;
  }
  .list_rd_four,
  .list_application {
    padding: 30px 0;
  }
  .list_rd_three .content .yuan {
    width: 90vw;
    height: 90vw;
  }
  .list_rd_two .content .scnl_box .scnl_item .text .desc h3 {
    font-size: 2rem;
  }
  .list_rd_two .content .scnl_box .scnl_item .text .tit {
    font-size: 20px;
  }
  .list_rd_two .content .scnl_box .scnl_item {
    padding: 20px;
  }
  .list_rd_two .content .scnl_box .scnl_item .over {
    width: 100%;
  }
  .list_rd_two .content .scnl_box .scnl_item .text {
    flex: unset;
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .list_rd_two .content .scnl_box .scnl_item {
    flex-wrap: wrap;
  }
  .list_rd_two .channel_ul .channel_li {
    font-size: 20px;
  }
  .list_rd_two {
    padding: 0 0 30px;
  }
  .list_rd_yfsl {
    padding-bottom: 30px;
  }
  .list_rd_yfsl .content {
    margin-top: -3rem;
  }
  .list_rd_yfsl .content .yf_num .yf_item p {
    font-size: 1rem;
  }
  .list_rd_yfsl .content .yf_num .yf_item h3 {
    font-size: 1.75rem;
  }
  .list_rd_yfsl .content .yf_num {
    padding: 20px;
  }
  .list_rd_three ul {
    gap: 15px;
  }
  .list_rd_one .content .right ul li {
    width: 5.2rem;
    height: 5.2rem;
  }
  .list_rd_one .content .right ul li {
    font-size: 1.125rem;
    line-height: 1.5;
  }
  .list_rd_one .content .right .quan {
    width: 80vw;
    height: 80vw;
    margin: 0 auto;
  }
  .list_rd_one .content .right {
    padding-right: 15px;
    margin-top: 70px;
    margin-bottom: 30px;
  }
  .list_rd_one .content .left .yfsl_box .yfsl_item .desc {
    margin-top: 1.25rem;
  }
  .list_rd_one .content .left .yfsl_box .yfsl_item .tit {
    font-size: 20px;
  }
  .list_rd_one .content .left .yfsl_box .yfsl_item {
    padding: 20px 15px;
  }
  .list_rd_one .content .left {
    padding-right: 15px;
  }
  .list_rd_one {
    padding: 30px 0;
  }
  .list_about_five .right ul li:nth-child(2) .cont {
    left: 42%;
    top: 30%;
  }
  .list_about_five .right ul li:nth-child(3) .cont {
    left: 33%;
    top: 38%;
  }
  .list_about_five .right ul li:nth-child(1) .cont {
    left: 10%;
  }
  .list_about_five .right ul li .tt {
    font-size: 18px;
  }
  .list_about_five .right ul li.active .tt,
  .list_about_five .right ul li:hover .tt {
    font-size: 20px;
  }
  .list_about_five .right .img {
    width: 300px;
    height: 300px;
  }
  .list_about_five .right ul li:nth-child(2) {
    width: 16.2rem;
  }
  .list_about_five .right ul li:nth-child(3) {
    width: 16.5rem;
  }
  .list_about_five .right ul li:nth-child(1) {
    width: 9rem;
  }
  .list_about_five .left .title {
    font-size: 18px;
  }
  .list_about_five .left .subtit {
    margin-top: 0;
  }
  .list_about_five .left .entitle {
    font-size: 2rem;
  }
  .list_about_five .left {
    padding-right: 15px;
    text-align: center;
  }
  .list_about_five {
    padding: 30px 0;
  }
  .list_about_two .ii {
    display: none;
  }
  .list_about_two .content {
    height: 100vw;
    overflow-y: auto;
  }
  .list_about_two .content .history_ul .history_li {
    margin-bottom: 20px;
  }
  .list_about_two .content .history_ul .history_li h3 {
    font-size: 20px;
    color: #0067f5;
    font-weight: 600;
  }
  .list_about_two .content .history_ul .history_li p {
    font-size: 16px;
  }
  .list_about_two,
  .list_about_three {
    padding: 30px 0;
  }
  .about_num .about_ii p {
    padding-top: 1rem;
    font-size: 16px;
  }
  .about_num .about_ii h3 {
    font-size: 2rem;
    padding-bottom: 10px;
  }
  .about_num {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .list_about_one .img .bofang svg {
    width: 2rem;
    height: 2rem;
  }
  .list_about_one .aboutone_box .about_item.left {
    border: none;
  }
  .list_about_one .aboutone_box .about_item.right {
    padding-left: 0;
    margin-top: 20px;
    border: none;
    padding-bottom: 20px;
  }
  .list_about_one .aboutone_box {
    grid-template-columns: 1fr;
  }
  .list_about_one {
    padding: 30px 0;
  }
  .list_faq .grid_box .grid_item:not(:nth-last-child(1)) .list_faq {
    padding-bottom: 30px;
  }
  .list_faq .grid_box .grid_item .tt .t {
    font-size: 1.25rem;
  }
  .list_faq .grid_box .grid_item .tt {
    padding: 15px 0 0;
  }
  .list_faq .grid_box .grid_item {
    padding: 0 15px 20px;
  }
  .list_faq .inpt {
    width: 100%;
  }
  .list_download .grid_box .grid_item a .icon svg {
    width: 3rem;
    height: 3rem;
  }
  .list_download .grid_box .grid_item a {
    padding: 30px 20px;
  }
  .list_download .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_download .top_box .inpt {
    width: 100%;
  }
  .list_download .top_box #formm {
    width: 100%;
  }
  .list_download .top_box .channel_ul {
    width: 100%;
    margin-bottom: 20px;
  }
  .list_download {
    padding: 30px 0;
  }
  .list_service {
    padding-bottom: 30px;
  }
  .list_service .grid_box .grid_item .flex_box .text {
    padding-left: 20px;
  }
  .list_service .grid_box .grid_item .flex_box {
    padding: 30px 20px;
  }
  .list_service .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .show_newsbox {
    padding-bottom: 30px;
  }
  .show_newsbox .left .title h3 {
    font-size: 20px;
    line-height: 1.5;
  }
  .pb85 {
    padding-bottom: 30px;
  }
  .yyhy_content .yyhy_con .yyhy_item .text .more {
    margin-top: 2rem;
  }
  .yyhy_content .yyhy_con .yyhy_item .text {
    padding: 20px 15px;
  }
  .yyhy_content .yyhy_con {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .yyhy_content .contact {
    flex-wrap: wrap;
    gap: 15px;
  }
  .yyhy_content .input_flex {
    width: 100%;
  }
  .yyhy_content .qbxw .rq-cont {
    width: 100%;
  }
  .list_news_top {
    padding-bottom: 30px;
  }
  .list_news_top .swiper_news {
    padding-bottom: 1rem;
  }
  .list_news_top .swiper_news .news_box a .text .day {
    font-size: 2rem;
  }
  .list_news_top .swiper_news .news_box a .text .title {
    font-size: 20px;
    line-height: 1.5;
  }
  .list_news_top .swiper_news .news_box a .text {
    padding: 20px 15px;
  }
  .list_news_top .swiper_news .news_box a {
    grid-template-columns: 1fr;
  }
  .m-bm-head .m-bm-head-box .m-bm-logo img {
    height: 25px;
    width: auto;
  }
  .jobpop .content {
    padding: 1rem 0;
  }
  .jobpop ul li:not(:nth-child(1)) {
    border-left: unset;
  }
  .jobpop ul li:nth-child(even) {
    border-left: 1px solid #CDCDCD !important;
  }
  .jobpop .carousel__button.is-close {
    top: 20px;
    right: 15px;
  }
  .jobpop .title {
    font-size: 20px;
  }
  .jobpop .email_box {
    padding: 20px 0 0;
    flex-wrap: wrap;
  }
  .jobpop ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 20px 15px;
    gap: 15px 0;
  }
  .jobpop ul li {
    padding: 0 1rem !important;
  }
  .fancybox__container {
    z-index: 9999999;
  }
  .jobpop {
    width: 100%;
    padding: 30px 15px;
    overflow-y: auto;
  }
  .list_jobopenings {
    padding-bottom: 30px;
  }
  .list_jobopenings .grid_box .grid_item ul li:nth-last-child(1) {
    border-left: unset;
  }
  .list_jobopenings .grid_box .grid_item ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.625rem 0;
  }
  .list_jobopenings .grid_box .grid_item ul li {
    padding: 0 1rem !important;
    width: 100%;
  }
  .list_jobopenings .grid_box .grid_item {
    padding: 20px;
  }
  .list_jobopenings .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_jobopenings .select_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .job-cont2 {
    margin-top: -50px;
    padding: 15px;
  }
  .list_join_one .right .img .logo {
    width: 6rem;
    height: auto;
  }
  .list_join_one .left .tit {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 20px;
  }
  .neibanner .neibanner_txt p {
    font-size: 16px;
  }
  .list_bottom .grid_box .grid_item .icon {
    width: 4rem;
    height: 4rem;
  }
  .list_bottom .grid_box .grid_item .text h3 {
    font-size: 20px;
  }
  .list_bottom .grid_box {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  .list_bottom {
    padding: 30px 0;
  }
  .list_joinimg .text .subtit {
    margin-top: 0;
    font-size: 16px;
  }
  .list_joinimg .text .tit {
    font-size: 24px;
  }
  .list_joinimg .over img {
    height: 70vw;
    object-fit: cover;
  }
  .list_joinimg {
    padding: 30px 0;
  }
  .list_message {
    padding-bottom: 0;
  }
  .list_message .msg-a4 {
    margin-top: 15px;
  }
  .div_aghgha {
    margin-top: 20px;
  }
  .list_message .msg-a1 .checkbox-group {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .list_message .msg-a2 {
    grid-template-columns: 1fr;
    gap: 15px;
  }
  .list_contact .map #map {
    height: 100vw;
  }
  .list_contact .map {
    margin-top: 30px;
  }
  .list_contact .content ul li .text p {
    margin-top: 0;
    font-size: 18px;
  }
  .list_contact .content ul li .text {
    margin-top: 1rem;
  }
  .list_contact .content ul li .text h3 {
    font-size: 20px;
  }
  .list_contact .content ul li .icon {
    width: 4rem;
    height: 4rem;
  }
  .list_contact .content ul {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_contact {
    padding: 30px 0;
  }
  .allbg_img::before {
    width: 12rem;
    height: 14rem;
    z-index: -1;
  }
  .all_title h3 {
    font-size: 24px;
  }
  .all_title p {
    font-size: 16px;
    margin-top: 0;
  }
  .neibanner .channel_box {
    position: relative;
    bottom: unset;
    margin-top: 20px;
    display: none;
  }
  .neibanner .neibanner_txt h3 {
    font-size: 24px;
  }
  .home-list-item-content {
    left: 0px;
    width: 100%;
    min-height: inherit;
    padding: 0.71rem 20px;
    background: transparent;
    max-height: inherit;
    height: 80.2vh;
  }
  .home-list-item-desc {
    border-radius: 0.2rem;
    padding: 0.4rem 0.3rem;
  }
  .home-list-item.yx-color .home-list-item-content {
    background: transparent;
    backdrop-filter: blur(0px);
  }
  .list_message {
    padding-bottom: 30px;
  }
  .pt100,
  .pt95,
  .pt90,
  .pt85,
  .pt80 {
    padding-top: 30px;
  }
  .pt75,
  .pt70,
  .pt65,
  .pt60,
  .pt55,
  .pt50,
  .pt45 {
    padding-top: 20px;
  }
  .pt40,
  .pt35,
  .pt30,
  .pt25,
  .pt20,
  .pt15 {
    padding-top: 10px;
  }
  .pb120,
  .pb130,
  .pb135,
  .pb100,
  .pb95,
  .pb90,
  .ptb5,
  .pb80 {
    padding-bottom: 30px;
  }
  .pb75,
  .pb70,
  .pb65,
  .pb60,
  .pb55,
  .pb50,
  .pb45 {
    padding-bottom: 20px;
  }
  .pb40,
  .pb35,
  .pb30,
  .pb25,
  .pb20,
  .pb15 {
    padding-bottom: 10px;
  }
  .mb100,
  .mb95,
  .mb90,
  .mb85,
  .mb80,
  .mb75,
  .mb70,
  .mb65,
  .mb60 {
    margin-bottom: 30px;
  }
  .mb55,
  .mb50,
  .mb45,
  .mb40,
  .mb35 {
    margin-bottom: 20px;
  }
  .mb25,
  .mb20,
  .mb15,
  .mb30 {
    margin-bottom: 10px;
  }
  .mt100,
  .mt95,
  .mt90,
  .mt85,
  .mt80,
  .mt75,
  .mt70,
  .mt65,
  .mt60 {
    margin-top: 30px;
  }
  .mt55,
  .mt50,
  .mt45,
  .mt40,
  .mt35 {
    margin-top: 20px;
  }
  .mt30,
  .mt25,
  .mt20,
  .mt15 {
    margin-top: 10px;
  }
}
